//Remote code execution vulnerability present in Atlassian Confluence Server and Data Center
Blockchain News

Remote code execution vulnerability present in Atlassian Confluence Server and Data Center

A critical unauthenticated remote code execution vulnerability (CVE-2022-26134) has been identified in all supported versions of Atlassian Confluence Server and Data Center. Organisations should restrict internet access to and from affected devices.